#cookieDiv {
		display:flex !important;
		flex-wrap: wrap !important;
		justify-content: flex-start;
		min-height:auto !important;
		align-items: center;
		padding: 10px 15px !important;
		background: rgba(119, 161, 43,.90) !important;
		width: 100% !important;
		border-radius: 0 !important;
		position: fixed;
		bottom: 0;
		z-index: 50;
	}

	@media screen and (max-width:768px) {
		#cookieDiv {
			flex-wrap:wrap;
			justify-content: center;
			padding: 6px 15px !important;
		}
	}

	#cookieDiv span {
		display: inline-block !important;
		width:auto !important;
		padding-bottom: 0px !important;
		color:white;
		
	}

	@media screen and (max-width:768px) {
		#cookieDiv span {
			flex: 0 0 100%;
			max-width:100%;
			padding-bottom: 5px !important;
			text-align: center;
			margin-right: 0 !important;
		}

		#allow-cookies-button, #disallow-cookies-button, #showCookieDetail {
			line-height: 2 !important;
		}
	}

	#cookieDiv a{
		padding: 0px 16px !important;
		white-space: nowrap;
		background-color: #48611d !important;
		border-radius: 0px !important; 
	}

	#showCookieDetail {
		border:1px solid white;
	}

	#cookie-button {
		bottom: 0;
		display: none;
	}

	#cookieDiv.notallowed #allow-cookies-button {
		display:block;
	}

	#cookieDiv #disallow-cookies-button {
		display:none;
	}

	#footer {
		padding-bottom:49px !important;
	}

	@media screen and (max-width:768px) {
		#footer {
			padding-bottom:73px !important;
		}
	}